* { padding: 0; margin: 0; border: 0; } 
body { background-color: #CDCDCD; 
       margin: 0; 
       text-align: center; 
	font-family: Arial;
	font-color: #000000;
} 

a.header {

	display: block ;
	width: 1024px;
	height: 177px;
	margin-top:20px;
	margin-left:20px;
	font-size: 12px;
	text-align:center;

}


a.contenu{

	display: block ;
	width: 1024px;
	height: autopx;
	font-size: 10px;
	text-align:left;
	color:#000000;
	font: Arial,sans-serif ;

}

a.base {
	color:#FF0000;
	font: Arial,sans-serif ;
	text-decoration:underline;

}

a:hover.base  {
	color:#FF0000;text-decoration:none; 
}

a.cartes {
	background: url(../images/cartes1.gif)  top no-repeat ;
	display: block ;
	width: 225px;
	height: 177px;


}
a:hover.cartes   {
	background: url(../images/cartes2.gif)  top no-repeat ;
	display: block ;
	width: 225px;
	height: 177px;
}


a.tracts {
	background: url(../images/tracts1.gif)  top no-repeat ;
	display: block ;
	width: 87px;
	height: 177px;


}
a:hover.tracts   {
	background: url(../images/tracts2.gif)  top no-repeat ;
	display: block ;
	width: 87px;
	height: 177px;
}

a.web {
	background: url(../images/web1.gif)  top no-repeat ;
	display: block ;
	width: 115px;
	height: 177px;


}
a:hover.web   {
	background: url(../images/web2.gif)  top no-repeat ;
	display: block ;
	width: 115px;
	height: 177px;
}


a.contact {
	background: url(../images/contact1.gif)  top no-repeat ;
	display: block ;
	width: 95px;
	height: 177px;


}
a:hover.contact   {
	background: url(../images/contact2.gif)  top no-repeat ;
	display: block ;
	width: 95px;
	height: 177px;
}

a.curriculum {
	background: url(../images/curriculum1.jpg)  top no-repeat ;
	display: block ;
	width: 154px;
	height: 177px;


}
a:hover.curriculum   {
	background: url(../images/curriculum2.jpg)  top no-repeat ;
	display: block ;
	width: 154px;
	height: 177px;
}

a.logo {
	background: url(../images/logo.gif)  top no-repeat ;
	display: block ;
	width: 348px;
	height: 177px;


}
a:hover.logo   {
	background: url(../images/logo.gif)  top no-repeat ;
	display: block ;
	width: 348px;
	height: 177px;
}


-->